﻿<div style="text-align:center;background-color: silver;color: darkcyan;border: 1px solid gray;margin-top:2px;padding-right:10px;">

     <a href="/Main/AddNew">Přidat vozidlo</a> <a href="/Authentication/Logout">Odhlásit se</a>

</div>
